﻿
body.is-loading .tiles article {
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
}

body {
    padding-top: 70px;
}

a {
    text-decoration: none;
}

.listbox {
    width: 250px;
}

@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
}

@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }
}

@media only screen and (max-width:990px){
    .flexview{
        display: none;
    }
}

.dx-bs5.bg-light {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}

@media (min-width: 576px) {
    .dx-bs5.bg-light {
        padding: 4rem 2rem;
    }
}

/*로딩 이미지*/
#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    transform:translate(-50%,-50%);
}

/*그리드뷰*/
.customGridView .table > tbody > tr[class*="-active"] > td {
    background-color: #70b5ff;
    color: #FFFFFF;
}

.customGridView .table > tbody > tr[class*="-warning"] > td {
    background-color:black;
    color: #FFFFFF;
}

.customGridView .table > tbody > tr:hover {
    background-color: #D9EDF7;
    
}

.customGridViewHeader {
    text-align: center !important;
    background-color: #f8f9fa;
    height: 50px;
    font-size: 14px;
    font-weight: bold;
    /*    word-wrap: break-word;
    white-space: normal;*/
}

.customGridViewHeader a {
    color: black;
}

.customGridViewToolbar {
    /*float:right;*/
    justify-content: flex-end;
}

.customGridViewToolbar > .btn-group > button {
        /*float:right;*/
        justify-content: flex-end;
}

.grid-goalfont {
    font-size: small;
}

.collapsebtn {
    border-style: solid;
    border-width: 0;
    width: 80px;
    height: 65px;
    padding: 0;
    margin-top: -7px;
    margin-left: -11px;
    margin-bottom: -6px;
    border-radius: 0;
    background: #2eb947;
    font-size: 35px;
    align-content: center;
}

/*#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
}


#page-content-wrapper {
    position: absolute;
    padding: 15px;
    width: 100%;
    overflow-x: hidden;
}

.xyz {
    min-width: 360px;
}

@media (min-width: 768px) {
    #wrapper {
        padding-left: 250px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

}*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
/*body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}*/
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    background-color: #d3d3d3ba;
}

#sidebar {
    max-width: 230px;
    min-width: 230px;
    background: #3b7991;
    color: #fff;
    padding: 5px 5px;
    /*    transform: translateX(0px);*/
    transition: all 0.3s;
/*    overflow-y: auto;*/
    font-family: 'Microsoft YaHei';
}

.sidebar-fixed {
    position: fixed;
    height : 100%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    overflow-y: auto;
}

#sidebar .dxbs-tree .expand-btn {
    line-height : 20px;
    left : 194px;
    position : absolute;
}

#sidebar.active {
/*    transform: translateX(-230px); */      
    margin-left: -230px;
}


#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

.dxbs-tree ul.nav ul.nav{
    overflow-y: hidden;
    margin-left: 30px;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    color : white;
    display: block;
    border-radius : 1rem;
}

/*#sidebar ul.nav ul.nav li a {
    padding : 0 40px;
}*/

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
/*    position: absolute;*/
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 14px !important;
    padding-left: 20px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    display: block;
    background-color: #ffffff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 18px;
    margin-right: 15px;
    padding: 10px;
    white-space: nowrap;
    font-family: sans-serif;        
/*    font-size: 14px;*/
}

/* 글꼴 채택 목록 : Yu Gothic (보류), Malgun Gothic (맑은 고딕이 이거였네 ㅅㅂ ㅋㅋ), Gulim, Microsoft YaHei Light(중어 폰트 젤 최적) *, Century Gothic/

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
    @media (max-width: 768px) {
    #sidebar {
        margin-left: -230px;
    }

        #sidebar.active {
            margin-left: 0;
        }

    #sidebarCollapse span {
        display: none;
    }
}